## librivescript-perl 1.20

=== debian/changelog ===
librivescript-perl (1.20-1) unstable; urgency=low

  * Initial Release. (Closes: #592819)

 -- Onur Aslan <onur@onur.im>  Sun, 24 Apr 2011 23:48:20 +0300
