=== debian/control ===
Source: librivescript-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Onur Aslan <onur@onur.im>
Standards-Version: 3.9.2
Homepage: http://www.rivescript.com/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librivescript-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librivescript-perl/

Package: librivescript-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: simple trigger/response language primarily used for chatbots
 RiveScript is a simple trigger/response language primarily used for the
 creation of chatting robots. It's designed to have an easy-to-learn syntax
 but provide a lot of power and flexibility.
