## librivescript-perl 1.22

=== debian/changelog ===
librivescript-perl (1.22-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Add new upstream copyright holder.
  * Refresh spelling-errors.patch, remove demo-fix.patch.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Sep 2011 21:13:30 +0200
