=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Onur Aslan <onur@onur.im>
+Uploaders: Onur Aslan <onur@onur.im>, gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://www.rivescript.com/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librivescript-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librivescript-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/librivescript-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librivescript-perl.git
 
 Package: librivescript-perl
 Architecture: all
