## librivescript-perl 1.26

=== debian/changelog ===
librivescript-perl (1.26-1) unstable; urgency=low

  * New upstream release.
  * Clean up .examples.
  * spelling-errors.patch: update headers and forward upstream.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add dependency on libjson-perl, used by the rivescript binary.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 18:50:45 +0200
