=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Onur Aslan <onur@onur.im>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.rivescript.com/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/librivescript-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librivescript-perl.git
 
 Package: librivescript-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends},
+ libjson-perl
 Description: simple trigger/response language primarily used for chatbots
  RiveScript is a simple trigger/response language primarily used for the
  creation of chatting robots. It's designed to have an easy-to-learn syntax
