=== debian/watch ===
version=3
http://search.cpan.org/dist/RiveScript/   .*/RiveScript-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
