## librivescript-perl 1.28

=== debian/changelog ===
librivescript-perl (1.28-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling-errors.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:21:27 +0200
