=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Onur Aslan <onur@onur.im>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.rivescript.com/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/librivescript-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librivescript-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librivescript-perl.git
 
 Package: librivescript-perl
