=== debian/watch ===
version=3
https://metacpan.org/release/RiveScript/   .*/RiveScript-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
