## librivescript-perl 1.36

=== debian/changelog ===
librivescript-perl (1.36-1) unstable; urgency=low

  [ Onur Aslan ]
  * New upstream release.
  * Update years of copyright.
  * Licence is changed to Expat by upstream.
  * Bump Standards-Version to 3.9.6 (no changes).

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Mark package as autopkgtest-able.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Onur Aslan <onur@onur.im>  Tue, 23 Jun 2015 11:41:23 +0300
