=== debian/control ===
Source: librivescript-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Onur Aslan <onur@onur.im>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librivescript-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librivescript-perl.git
Homepage: http://www.rivescript.com/

Package: librivescript-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl
Description: simple trigger/response language primarily used for chatbots
 RiveScript is a simple trigger/response language primarily used for the
 creation of chatting robots. It's designed to have an easy-to-learn syntax
 but provide a lot of power and flexibility.
