## librivescript-perl 2.0.2

=== debian/changelog ===
librivescript-perl (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Install new CONTRIBUTING.md document.
  * Add a lintian override for a false positive spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2016 21:58:21 +0100

librivescript-perl (1.42-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2015 20:49:26 +0100

librivescript-perl (1.40-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.38
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * Import upstream version 1.40.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 23:37:26 +0100
