=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm $(TMP)/usr/share/perl5/RiveScript/demo/*.rs
+	$(RM) -v $(TMP)/usr/share/perl5/RiveScript/demo/*.rive
 	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/perl5/RiveScript/demo/
