## librivescript-perl 2.0.3

=== debian/changelog ===
librivescript-perl (2.0.3-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.8.
  * Use HTTPS for Homepage in debian/control. Thanks to duck.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 19:44:43 +0100
