=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librivescript-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librivescript-perl.git
-Homepage: http://www.rivescript.com/
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librivescript-perl.git
+Homepage: https://www.rivescript.com/
 
 Package: librivescript-perl
 Architecture: all
