## librivescript-perl 2.0.4

=== debian/changelog ===
librivescript-perl (2.0.4-1) unstable; urgency=medium

  * Import upstream version 2.0.4.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Update debian/upstream/metadata.
  * Update and expand lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2022 20:38:09 +0100

librivescript-perl (2.0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + librivescript-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:46:59 +0100

librivescript-perl (2.0.3-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update lintian overrides for renamed tags.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:30:45 +0100

librivescript-perl (2.0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:19 +0200
