=== debian/watch ===
version=4
https://metacpan.org/release/RiveScript   .*/RiveScript-v?@ANY_VERSION@@ARCHIVE_EXT@$
